Home » Infrastructure » Unix » Installation error (11g r2 , solaris 10 sparc 64 bit)
Installation error [message #537561] Thu, 29 December 2011 05:22 Go to next message
zeeshan047
Messages: 62
Registered: June 2010
Location: PAKISTAN
Member

I am installing oracle 11.2.0.1.0 on solaris 10 sparc 64 bit during prerequisite check it fails on os patch 124861-15
I have download the patch 124861 -15 from oracle support , I have tried to install the patch but its not installing.
generatin error
The following requested patches have packages not installed on the system
Package SPROlang from directory SPROlang in patch 124861-15 is not installed on the system.

Any idea..
Re: Installation error [message #538069 is a reply to message #537561] Tue, 03 January 2012 14:06 Go to previous message
LKBrwn_DBA
Messages: 446
Registered: July 2003
Location: WPB, FL
Senior Member
zeeshan047 wrote on Thu, 29 December 2011 06:22

... Etc ...
The following requested patches have packages not installed on the system
Package SPROlang from directory SPROlang in patch 124861-15 is not installed on the system.

Any idea..


Perhaps the package you are trying to "patch" was NOT INSTALLED on your system or either added later.

[Updated on: Tue, 03 January 2012 14:16] by Moderator

Report message to a moderator

Previous Topic: Error in script
Next Topic: Problem in loading in data with the help of sqlldr
Goto Forum:
  


Current Time: Fri Nov 21 21:08:53 CST 2014

Total time taken to generate the page: 0.10928 seconds